## golang-github-emersion-go-smtp 0.11.2

=== debian/changelog ===
golang-github-emersion-go-smtp (0.11.2-2) unstable; urgency=medium

  * Team Upload

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Use correct machine-readable copyright file URI.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Pirate Praveen <praveen@debian.org>  Thu, 01 Oct 2020 15:46:54 +0530

golang-github-emersion-go-smtp (0.11.2-1) unstable; urgency=medium

  * Initial release (Closes: #956883)

 -- suman <suman@protonmail.com>  Thu, 16 Apr 2020 17:24:03 +0530
