## golang-github-emersion-go-smtp 0.12.1

=== debian/changelog ===
golang-github-emersion-go-smtp (0.12.1-1) unstable; urgency=medium

  * Team Upload.
  * New upstream version 0.12.1
  * Bump debhelper compatibility level to 13
  * Bump Standards-Version to 4.5.1 (no changes needed)

 -- Nilesh Patra <nilesh@debian.org>  Tue, 24 Aug 2021 00:48:37 +0530
