=== debian/control ===
--- 
+++ 
@@ -4,11 +4,11 @@
 Section: devel
 Testsuite: autopkgtest-pkg-go
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-golang,
                golang-any,
                golang-github-emersion-go-sasl-dev
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-emersion-go-smtp
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-emersion-go-smtp.git
 Homepage: https://github.com/emersion/go-smtp
