=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --builddirectory=_build --buildsystem=golang --with=golang

override_dh_fixperms:
	dh_fixperms
	chmod -x debian/golang-github-emersion-go-smtp-dev/usr/share/gocode/src/github.com/emersion/go-smtp/backendutil/* ;
	chmod -x debian/golang-github-emersion-go-smtp-dev/usr/share/gocode/src/github.com/emersion/go-smtp/server.go
