## golang-github-emersion-go-smtp 0.21.2

=== debian/changelog ===
golang-github-emersion-go-smtp (0.21.2-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Team Upload.
  * Apply multi-arch hints.
    + golang-github-emersion-go-smtp-dev: Add Multi-Arch: foreign.

  [ Nilesh Patra ]
  * New upstream version 0.21.2
  * Bump Standards-Version to 4.7.0 (no changes needed)

 -- Nilesh Patra <nilesh@iki.fi>  Sun, 14 Jul 2024 00:40:15 +0530
