=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
                dh-golang,
                golang-any,
                golang-github-emersion-go-sasl-dev
-Standards-Version: 4.5.1
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-emersion-go-smtp
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-emersion-go-smtp.git
 Homepage: https://github.com/emersion/go-smtp
@@ -18,6 +18,7 @@
 Package: golang-github-emersion-go-smtp-dev
 Architecture: all
 Depends: ${misc:Depends}
+Multi-Arch: foreign
 Description: ESMTP client & server library written in Go (library)
  The go-smtp library provides ESMTP client and server implementation.
  Features included are ESMTP client & server implementing RFC 5321,
