=== debian/rules ===
--- 
+++ 
@@ -3,6 +3,9 @@
 %:
 	dh $@ --builddirectory=_build --buildsystem=golang --with=golang
 
+override_dh_auto_install:
+	dh_auto_install -- --no-binaries
+
 override_dh_fixperms:
 	dh_fixperms
 	chmod -x debian/golang-github-emersion-go-smtp-dev/usr/share/gocode/src/github.com/emersion/go-smtp/backendutil/* ;
