## golang-github-emersion-go-smtp 0.24.0

=== debian/changelog ===
golang-github-emersion-go-smtp (0.24.0-1) unstable; urgency=medium

  * Team Upload.
  * New upstream version 0.24.0
  * Drop Redundant "Rules-Requires-Root: no"
  * Bump Standards-Version to 4.7.2 (no changes needed)
  * Remove un-needed dh_fixperms

 -- Nilesh Patra <nilesh@debian.org>  Sat, 08 Nov 2025 13:22:16 +0530
