=== debian/control ===
--- 
+++ 
@@ -8,11 +8,10 @@
                dh-golang,
                golang-any,
                golang-github-emersion-go-sasl-dev
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-emersion-go-smtp
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-emersion-go-smtp.git
 Homepage: https://github.com/emersion/go-smtp
-Rules-Requires-Root: no
 XS-Go-Import-Path: github.com/emersion/go-smtp
 
 Package: golang-github-emersion-go-smtp-dev
